NU1202: Package ExcelActivity 1.0.0 is not compatible with net461 (.NETFramework,Version=v4.6.1) / win7-x86. Package ExcelActivity 1.0.0 does not support any target frameworks

Hi,

I have created one custom activity. When I am going to install it from the package manager, I’m getting the error “NU1202: Package ExcelActivity 1.0.0 is not compatible with net461 (.NETFramework, Version=v4.6.1) / win7-x86. Package ExcelActivity 1.0.0 does not support any target frameworks.”

Could you please help me to resolve this issue?

Thanks,
Nandani Raj

Hi @Nandani_Raj_APMEA_iDEAS-D

I think one thing to try would be to give the package a unique name (in case there is a conflict with some other package from another feed).

If that doesn’t fix it, could you let us know what is your Studio version?

Thanks a lot @loginerror

Tried by giving a different name to the package and now I am able to install the package.

Thanks,
Nandani Raj

1 Like

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.